CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 39.0.2167.0, 版权所有2014 The Chromium Authors。保留所有权利。";
CFBundleName = "Chromium";
NSContactsUsageDescription = "通讯录中的详细信息有助于您在Chromium中更快速地填写表单。";
NSHumanReadableCopyright = "版权所有2014 The Chromium Authors。保留所有权利。";
